/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #3c7c96;
    border: 1px solid #3c7c96;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #3c7c96;
    border-bottom: 1px solid #3c7c96;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #3c7c96;
    color: #AAA;
}


.nav-items > div {
 border: 1px solid #3c7c96;  
 border-left: 0px;
}

.nav-items > div:first-child {
    border-radius: 5px 0 0 5px;
    border-left: 1px solid #3c7c96;
}

.nav-items > div:last-child {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #3c7c96;
}

#jevents_body .nav-items > div a:hover {
    padding: 7px 12px 7px 12px;
    background-color: #CCC;
    border-left: 1px solid #3c7c96;
    color: #000;
}

#jevents_body .cal_today a.cal_daylink {
    background-color: #3c7c96;
}

#jevents_body .cal_today a.cal_daylink:hover {
    border-left: 1px solid #3c7c96;
    border: 1px solid #3c7c96;
    color: #3c7c96;
}